# Uses of Class
java.security.cert.URICertStoreParameters

Packages that use URICertStoreParameters
Package
Description
java.security.cert
Provides classes and interfaces for parsing and managing certificates, certificate revocation lists (CRLs), and certification paths.

## Uses of URICertStoreParameters in java.security.cert

Methods in java.security.cert that return URICertStoreParameters
Modifier and Type
Method
Description
`URICertStoreParameters`
URICertStoreParameters.`clone()`
Returns a copy of this object.